.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.753000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.129000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.276141,-0.276141,0.276141,0.276141,0,0);-ms-transform:matrix(0.276141,-0.276141,0.276141,0.276141,0,0);-webkit-transform:matrix(0.276141,-0.276141,0.276141,0.276141,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.996000px;}
.ls3{letter-spacing:-0.140000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:587.556480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-469.029120px;}
._e{margin-left:-340.784640px;}
._d{margin-left:-134.588160px;}
._2{margin-left:-8.640000px;}
._15{margin-left:-6.608036px;}
._1{margin-left:-4.520030px;}
._3{margin-left:-2.719993px;}
._0{margin-left:-1.600007px;}
._4{width:1.099993px;}
._14{width:2.204109px;}
._13{width:3.717193px;}
._16{width:5.218800px;}
._17{width:12.012000px;}
._12{width:14.400000px;}
._11{width:57.896000px;}
._10{width:222.467600px;}
._a{width:1320.671978px;}
._6{width:1683.216000px;}
._5{width:1702.400015px;}
._8{width:1861.920000px;}
._9{width:1867.296000px;}
._c{width:1904.544000px;}
._7{width:1915.248000px;}
._b{width:1928.592000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:11.760000px;}
.fs8{font-size:13.440000px;}
.fs6{font-size:16.800000px;}
.fsf{font-size:20.000000px;}
.fsd{font-size:20.988000px;}
.fs9{font-size:26.880000px;}
.fse{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:36.000220px;}
.fsc{font-size:40.000000px;}
.fs1{font-size:40.000182px;}
.fsb{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:96.000000px;}
.fs3{font-size:144.000000px;}
.y0{bottom:9.372549px;}
.y16{bottom:17.964052px;}
.y1{bottom:24.608096px;}
.y8d{bottom:36.068693px;}
.y62{bottom:44.214844px;}
.y1e{bottom:52.512205px;}
.y8f{bottom:53.492730px;}
.y61{bottom:61.085432px;}
.yd{bottom:63.616333px;}
.y8e{bottom:70.363318px;}
.yc{bottom:80.486921px;}
.y4a{bottom:174.221784px;}
.y4b{bottom:175.783875px;}
.y49{bottom:176.176273px;}
.y48{bottom:206.713287px;}
.y1d{bottom:240.375265px;}
.y46{bottom:252.013941px;}
.y47{bottom:253.576032px;}
.y45{bottom:253.968429px;}
.y43{bottom:271.696293px;}
.y44{bottom:273.258385px;}
.y42{bottom:273.650782px;}
.y40{bottom:291.378646px;}
.y41{bottom:292.940738px;}
.y3f{bottom:293.333135px;}
.y3e{bottom:323.870150px;}
.y60{bottom:350.448356px;}
.y15{bottom:366.553207px;}
.y5f{bottom:367.318944px;}
.y1b{bottom:382.270034px;}
.y1c{bottom:383.607028px;}
.y5e{bottom:384.189532px;}
.y1a{bottom:387.518661px;}
.y5d{bottom:401.060120px;}
.y14{bottom:417.164971px;}
.y5c{bottom:420.742473px;}
.y19{bottom:428.922678px;}
.y5b{bottom:437.613061px;}
.y18{bottom:437.741934px;}
.y17{bottom:443.646640px;}
.y5a{bottom:454.483650px;}
.y13{bottom:467.776736px;}
.y59{bottom:474.166003px;}
.y3c{bottom:474.611980px;}
.y3d{bottom:476.174071px;}
.y3b{bottom:476.566469px;}
.y70{bottom:482.394632px;}
.y6f{bottom:499.265220px;}
.y58{bottom:505.095414px;}
.y3a{bottom:507.103483px;}
.y12{bottom:518.388501px;}
.y6e{bottom:518.947573px;}
.y6d{bottom:538.629926px;}
.y57{bottom:551.958159px;}
.y38{bottom:553.966228px;}
.y39{bottom:558.647816px;}
.y11{bottom:569.000265px;}
.y6c{bottom:569.559338px;}
.y37{bottom:573.648425px;}
.y36{bottom:593.330934px;}
.y56{bottom:606.032144px;}
.y35{bottom:613.013287px;}
.y6b{bottom:613.610318px;}
.y10{bottom:619.612030px;}
.y34{bottom:632.695640px;}
.y6a{bottom:644.539730px;}
.y33{bottom:652.377837px;}
.yf{bottom:670.223795px;}
.y32{bottom:683.307405px;}
.ye{bottom:720.835559px;}
.y31{bottom:732.391756px;}
.y8c{bottom:734.440908px;}
.y30{bottom:752.074109px;}
.y8b{bottom:754.591888px;}
.y8a{bottom:767.713457px;}
.y2f{bottom:771.756462px;}
.y89{bottom:780.835025px;}
.y88{bottom:793.956594px;}
.y55{bottom:797.708894px;}
.y2e{bottom:802.685874px;}
.y87{bottom:814.107731px;}
.y86{bottom:827.229143px;}
.y85{bottom:847.380124px;}
.y2d{bottom:849.548619px;}
.y84{bottom:860.501692px;}
.y2c{bottom:866.419207px;}
.y83{bottom:873.623261px;}
.y2b{bottom:883.289952px;}
.y82{bottom:886.744986px;}
.y2a{bottom:902.972148px;}
.y81{bottom:906.895810px;}
.y80{bottom:920.017378px;}
.y29{bottom:922.654501px;}
.y7f{bottom:933.138947px;}
.yb{bottom:942.131595px;}
.y28{bottom:942.337010px;}
.y7e{bottom:953.289927px;}
.y54{bottom:957.332933px;}
.y27{bottom:962.019207px;}
.y7d{bottom:966.411652px;}
.ya{bottom:973.061007px;}
.y53{bottom:974.203521px;}
.y7c{bottom:986.562476px;}
.y26{bottom:992.948619px;}
.y52{bottom:993.886030px;}
.y7b{bottom:1006.713457px;}
.y51{bottom:1010.756462px;}
.y9{bottom:1018.049242px;}
.y7a{bottom:1019.835025px;}
.y69{bottom:1023.115418px;}
.y50{bottom:1027.627050px;}
.y79{bottom:1032.956594px;}
.y7{bottom:1033.740608px;}
.y68{bottom:1039.986006px;}
.y25{bottom:1041.685874px;}
.y78{bottom:1046.078319px;}
.y4f{bottom:1047.309559px;}
.y6{bottom:1051.525020px;}
.y67{bottom:1056.856594px;}
.y77{bottom:1059.199731px;}
.y24{bottom:1061.368383px;}
.y4e{bottom:1066.991756px;}
.y76{bottom:1072.321300px;}
.y66{bottom:1073.727182px;}
.y23{bottom:1081.050580px;}
.y4d{bottom:1083.862344px;}
.y5{bottom:1086.462758px;}
.y65{bottom:1090.597927px;}
.y75{bottom:1092.472280px;}
.y22{bottom:1100.732933px;}
.y4c{bottom:1103.544854px;}
.y74{bottom:1105.593849px;}
.y3{bottom:1116.192796px;}
.y73{bottom:1118.715574px;}
.y21{bottom:1120.415442px;}
.y64{bottom:1121.527182px;}
.y72{bottom:1131.836986px;}
.y8{bottom:1132.450576px;}
.y2{bottom:1139.570745px;}
.y20{bottom:1140.097639px;}
.y71{bottom:1144.958555px;}
.y1f{bottom:1171.027050px;}
.y63{bottom:1172.138947px;}
.y4{bottom:1183.868692px;}
.hc{height:8.490720px;}
.hd{height:9.703680px;}
.hf{height:9.878400px;}
.hb{height:12.348000px;}
.h14{height:14.187888px;}
.h19{height:17.800000px;}
.he{height:19.756800px;}
.h10{height:24.000000px;}
.h15{height:24.588000px;}
.h18{height:24.920000px;}
.h17{height:25.844000px;}
.h7{height:26.424000px;}
.h8{height:26.532000px;}
.h4{height:26.532162px;}
.h2{height:27.000000px;}
.h13{height:30.000000px;}
.h3{height:30.000137px;}
.h12{height:32.040000px;}
.h11{height:33.000000px;}
.h16{height:33.228000px;}
.h9{height:36.000000px;}
.h6{height:72.000000px;}
.h5{height:108.000000px;}
.ha{height:1177.035948px;}
.h1{height:1202.810458px;}
.h0{height:1237.176471px;}
.w2{width:871.647059px;}
.w1{width:885.705882px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x6{left:39.871917px;}
.x1f{left:41.095035px;}
.xf{left:42.176471px;}
.x1c{left:44.443534px;}
.x7{left:45.946110px;}
.xe{left:49.205882px;}
.x5{left:50.951051px;}
.x2{left:53.690803px;}
.x1d{left:55.733238px;}
.x3{left:56.822328px;}
.x1e{left:59.247944px;}
.x4{left:124.498380px;}
.x18{left:206.424612px;}
.x19{left:212.653765px;}
.x8{left:264.334937px;}
.x9{left:284.420935px;}
.xa{left:326.352782px;}
.xc{left:342.009625px;}
.x1a{left:345.663201px;}
.x1b{left:353.695475px;}
.xd{left:397.675693px;}
.xb{left:417.020322px;}
.x1{left:473.807659px;}
.x15{left:553.685520px;}
.x16{left:624.099763px;}
.x10{left:665.999431px;}
.x12{left:685.649761px;}
.x11{left:717.603905px;}
.x17{left:793.149149px;}
.x14{left:821.529540px;}
.x13{left:824.880382px;}
.x20{left:831.633460px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.410812pt;}
.ls3{letter-spacing:-0.119498pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:501.512644pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-400.342847pt;}
._e{margin-left:-290.878940pt;}
._d{margin-left:-114.878597pt;}
._2{margin-left:-7.374728pt;}
._15{margin-left:-5.640332pt;}
._1{margin-left:-3.858101pt;}
._3{margin-left:-2.321667pt;}
._0{margin-left:-1.365697pt;}
._4{width:0.938906pt;}
._14{width:1.881332pt;}
._13{width:3.172834pt;}
._16{width:4.454541pt;}
._17{width:10.252921pt;}
._12{width:12.291213pt;}
._11{width:49.417506pt;}
._10{width:189.888663pt;}
._a{width:1127.268132pt;}
._6{width:1436.719933pt;}
._5{width:1453.094573pt;}
._8{width:1589.253891pt;}
._9{width:1593.842611pt;}
._c{width:1625.635883pt;}
._7{width:1634.772351pt;}
._b{width:1646.162209pt;}
.fs7{font-size:10.037824pt;}
.fs8{font-size:11.471799pt;}
.fs6{font-size:14.339749pt;}
.fsf{font-size:17.071130pt;}
.fsd{font-size:17.914444pt;}
.fs9{font-size:22.943598pt;}
.fse{font-size:23.899582pt;}
.fsa{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:30.728222pt;}
.fsc{font-size:34.142259pt;}
.fs1{font-size:34.142415pt;}
.fsb{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:81.941423pt;}
.fs3{font-size:122.912134pt;}
.y0{bottom:8.000000pt;}
.y16{bottom:15.333333pt;}
.y1{bottom:21.004400pt;}
.y8d{bottom:30.786667pt;}
.y62{bottom:37.739867pt;}
.y1e{bottom:44.822133pt;}
.y8f{bottom:45.659067pt;}
.y61{bottom:52.139867pt;}
.yd{bottom:54.300133pt;}
.y8e{bottom:60.059067pt;}
.yc{bottom:68.700133pt;}
.y4a{bottom:148.708133pt;}
.y4b{bottom:150.041467pt;}
.y49{bottom:150.376400pt;}
.y48{bottom:176.441467pt;}
.y1d{bottom:205.173867pt;}
.y46{bottom:215.108133pt;}
.y47{bottom:216.441467pt;}
.y45{bottom:216.776400pt;}
.y43{bottom:231.908133pt;}
.y44{bottom:233.241467pt;}
.y42{bottom:233.576400pt;}
.y40{bottom:248.708133pt;}
.y41{bottom:250.041467pt;}
.y3f{bottom:250.376400pt;}
.y3e{bottom:276.441467pt;}
.y60{bottom:299.127467pt;}
.y15{bottom:312.873867pt;}
.y5f{bottom:313.527467pt;}
.y1b{bottom:326.289067pt;}
.y1c{bottom:327.430267pt;}
.y5e{bottom:327.927467pt;}
.y1a{bottom:330.769067pt;}
.y5d{bottom:342.327467pt;}
.y14{bottom:356.073867pt;}
.y5c{bottom:359.127467pt;}
.y19{bottom:366.109733pt;}
.y5b{bottom:373.527467pt;}
.y18{bottom:373.637467pt;}
.y17{bottom:378.677467pt;}
.y5a{bottom:387.927467pt;}
.y13{bottom:399.273867pt;}
.y59{bottom:404.727467pt;}
.y3c{bottom:405.108133pt;}
.y3d{bottom:406.441467pt;}
.y3b{bottom:406.776400pt;}
.y70{bottom:411.751067pt;}
.y6f{bottom:426.151067pt;}
.y58{bottom:431.127467pt;}
.y3a{bottom:432.841467pt;}
.y12{bottom:442.473867pt;}
.y6e{bottom:442.951067pt;}
.y6d{bottom:459.751067pt;}
.y57{bottom:471.127467pt;}
.y38{bottom:472.841467pt;}
.y39{bottom:476.837467pt;}
.y11{bottom:485.673867pt;}
.y6c{bottom:486.151067pt;}
.y37{bottom:489.641333pt;}
.y36{bottom:506.441467pt;}
.y56{bottom:517.282667pt;}
.y35{bottom:523.241467pt;}
.y6b{bottom:523.751067pt;}
.y10{bottom:528.873867pt;}
.y34{bottom:540.041467pt;}
.y6a{bottom:550.151067pt;}
.y33{bottom:556.841333pt;}
.yf{bottom:572.073867pt;}
.y32{bottom:583.241467pt;}
.ye{bottom:615.273867pt;}
.y31{bottom:625.137733pt;}
.y8c{bottom:626.886800pt;}
.y30{bottom:641.937733pt;}
.y8b{bottom:644.086800pt;}
.y8a{bottom:655.286800pt;}
.y2f{bottom:658.737733pt;}
.y89{bottom:666.486800pt;}
.y88{bottom:677.686800pt;}
.y55{bottom:680.889600pt;}
.y2e{bottom:685.137733pt;}
.y87{bottom:694.886933pt;}
.y86{bottom:706.086800pt;}
.y85{bottom:723.286800pt;}
.y2d{bottom:725.137733pt;}
.y84{bottom:734.486800pt;}
.y2c{bottom:739.537733pt;}
.y83{bottom:745.686800pt;}
.y2b{bottom:753.937867pt;}
.y82{bottom:756.886933pt;}
.y2a{bottom:770.737733pt;}
.y81{bottom:774.086800pt;}
.y80{bottom:785.286800pt;}
.y29{bottom:787.537733pt;}
.y7f{bottom:796.486800pt;}
.yb{bottom:804.162533pt;}
.y28{bottom:804.337867pt;}
.y7e{bottom:813.686800pt;}
.y54{bottom:817.137733pt;}
.y27{bottom:821.137733pt;}
.y7d{bottom:824.886933pt;}
.ya{bottom:830.562533pt;}
.y53{bottom:831.537733pt;}
.y7c{bottom:842.086800pt;}
.y26{bottom:847.537733pt;}
.y52{bottom:848.337867pt;}
.y7b{bottom:859.286800pt;}
.y51{bottom:862.737733pt;}
.y9{bottom:868.962533pt;}
.y7a{bottom:870.486800pt;}
.y69{bottom:873.286800pt;}
.y50{bottom:877.137733pt;}
.y79{bottom:881.686800pt;}
.y7{bottom:882.356000pt;}
.y68{bottom:887.686800pt;}
.y25{bottom:889.137733pt;}
.y78{bottom:892.886933pt;}
.y4f{bottom:893.937867pt;}
.y6{bottom:897.536000pt;}
.y67{bottom:902.086800pt;}
.y77{bottom:904.086800pt;}
.y24{bottom:905.937867pt;}
.y4e{bottom:910.737733pt;}
.y76{bottom:915.286800pt;}
.y66{bottom:916.486800pt;}
.y23{bottom:922.737733pt;}
.y4d{bottom:925.137733pt;}
.y5{bottom:927.357333pt;}
.y65{bottom:930.886933pt;}
.y75{bottom:932.486800pt;}
.y22{bottom:939.537733pt;}
.y4c{bottom:941.937867pt;}
.y74{bottom:943.686800pt;}
.y3{bottom:952.733600pt;}
.y73{bottom:954.886933pt;}
.y21{bottom:956.337867pt;}
.y64{bottom:957.286800pt;}
.y72{bottom:966.086800pt;}
.y8{bottom:966.610533pt;}
.y2{bottom:972.688000pt;}
.y20{bottom:973.137733pt;}
.y71{bottom:977.286800pt;}
.y1f{bottom:999.537733pt;}
.y63{bottom:1000.486800pt;}
.y4{bottom:1010.498800pt;}
.hc{height:7.247309pt;}
.hd{height:8.282639pt;}
.hf{height:8.431772pt;}
.hb{height:10.539715pt;}
.h14{height:12.110164pt;}
.h19{height:15.193305pt;}
.he{height:16.863545pt;}
.h10{height:20.485356pt;}
.h15{height:20.987247pt;}
.h18{height:21.270628pt;}
.h17{height:22.059314pt;}
.h7{height:22.554377pt;}
.h8{height:22.646561pt;}
.h4{height:22.646699pt;}
.h2{height:23.046025pt;}
.h13{height:25.606695pt;}
.h3{height:25.606811pt;}
.h12{height:27.347950pt;}
.h11{height:28.167364pt;}
.h16{height:28.361975pt;}
.h9{height:30.728033pt;}
.h6{height:61.456067pt;}
.h5{height:92.184100pt;}
.ha{height:1004.666667pt;}
.h1{height:1026.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:744.000000pt;}
.w1{width:756.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x6{left:34.032933pt;}
.x1f{left:35.076933pt;}
.xf{left:36.000000pt;}
.x1c{left:37.935067pt;}
.x7{left:39.217600pt;}
.xe{left:42.000000pt;}
.x5{left:43.489600pt;}
.x2{left:45.828133pt;}
.x1d{left:47.571467pt;}
.x3{left:48.501067pt;}
.x1e{left:50.571467pt;}
.x4{left:106.266400pt;}
.x18{left:176.195067pt;}
.x19{left:181.512000pt;}
.x8{left:225.624800pt;}
.x9{left:242.769333pt;}
.xa{left:278.560533pt;}
.xc{left:291.924533pt;}
.x1a{left:295.043067pt;}
.x1b{left:301.899067pt;}
.xd{left:339.438667pt;}
.xb{left:355.950400pt;}
.x1{left:404.421600pt;}
.x15{left:472.601867pt;}
.x16{left:532.704400pt;}
.x10{left:568.468133pt;}
.x12{left:585.240800pt;}
.x11{left:612.515467pt;}
.x17{left:676.997600pt;}
.x14{left:701.221867pt;}
.x13{left:704.082000pt;}
.x20{left:709.846133pt;}
}
